/*

File:			custom.css

Description:	Custom styles for Thesis

More Info:		http://diythemes.com/thesis/rtfm/custom-css/

*/



.custom #header #tagline { padding-left: 300px; padding-top: 34px;  font-size: 21px; }

.custom #header { border-width: 0px; }

fieldset {
  padding: 10px;
  margin: 10px 0px 10px 0px;
  }
legend {
  }

#byline { font-size: 12pt; color:#666; }
